@media screen and (max-width: 1169px) {
	.language {
		position:absolute;
		right:0;
	}
	header {
		width:100%;
	}
	header nav {
		margin:0;
	}
	
	header .hmain {
		width:100%;
	}
	
	.search_top {
		position:absolute;
		right:60px;
	}
	

}

@media screen and (max-width: 1080px) {

	.pp_more {
		display:none !important
	}
	
	.pp_more_div {
		display:block;
		position:inherit;		
		width:auto !important;
		height:auto;
		background:none;
		border:none;
		top:inherit;
		left:inherit;
	}
	
	.ppmd_top {
		display:none
	}
	
	.pp_more_div .ppmd_text {
		padding:10px 20px 30px 0;
		width:auto;
		height:auto;
		overflow:hidden;
	}
	
	aside section {
		min-height:10px;
		padding-bottom:0;
		margin-bottom:0
	}
	
}

@media screen and (max-width: 1000px) {

	header nav menu li {
		float:right;
		display:block;
		padding:0 20px 0 0;
	}

}
@media screen and (max-width: 850px) {

	header nav menu li {
		float:right;
		display:block;
		padding:0 10px 0 0;
	}
	
	header nav menu {
		width:680px;
	}

}

@media screen and (max-width: 800px) {
	header {
		width:100%;
	}
	
	header nav {
		width:100%;
		margin:0;
	}
	header nav menu {
		display:block;
		list-style:none;
		float:left;
		margin:10px 0 0 0;
		width:84%;
	}

	.container {
		padding: 0;
		max-width:100%;
		margin:0 auto;
		position:relative;
		/* min-height:622px; */
		min-height:522px; 
	}	
	
}

@media screen and (max-width: 980px) {

	.header_portfolio nav {
		width:38px;
		height:38px;
		margin:0;
		padding:0;
		position:absolute;
		left:0;
		top:0;
		background:url(images/icon_menu.png) 7px 7px no-repeat;
		z-index:1006;
		cursor:pointer;
	}
	.header_portfolio nav menu {
		display:none;
		position:absolute;
		list-style:none;
		top:36px;
		left:0;
		width:150px;
		z-index:1004
	}
	
	.header_portfolio nav menu li {
		display:block;
		padding:0;
		width:100%;
		background-color: rgb(229, 228, 228);
		background-color: rgba(229, 228, 228, 0.9);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4)";
		margin:0 0 1px 0
	}
	
	.header_portfolio nav a:link, .header_portfolio nav a:active, .header_portfolio nav a:visited {
		display:block;
		width:130px;
		padding:5px 10px;
		color: #000;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10pt;
		font-weight:bold
	}
	.header_portfolio nav a:hover, .header_portfolio nav a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
		color:#686868;
	}
}

@media screen and (max-width: 700px) {

	header nav {
		width:38px;
		height:38px;
		margin:0;
		padding:0;
		position:absolute;
		left:0;
		top:0;
		background:url(images/icon_menu.png) 7px 7px no-repeat;
		z-index:1006;
		cursor:pointer;
	}
	header nav menu {
		display:none;
		position:absolute;
		list-style:none;
		top:36px;
		left:0;
		width:150px;
		z-index:1004
	}
	
	header nav menu li {
		display:block;
		padding:0;
		width:100%;
		background-color: rgb(229, 228, 228);
		background-color: rgba(229, 228, 228, 0.9);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5e5e4e4, endColorstr=#e5e5e4e4)";
		margin:0 0 1px 0
	}
	
	nav a:link, nav a:active, nav a:visited {
		display:block;
		width:130px;
		padding:5px 10px;
		color: #000;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:9pt;
		font-weight:bold
	}
	nav a:hover, nav a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
		color:#686868;
	}
}

@media screen and (max-width: 668px) {
	
	.cm {
		width:100%;
		height:auto;
	}

	.logo {
		top:auto;
		left:auto;
		right:auto;
		width:100%;
		text-align:center;
		margin: 11px 0;
		position:relative;
	}
	
	.logo img {
		width:80px;
	}

	a.cm_1:link, a.cm_1:active, a.cm_1:visited {
		width:80%;
		margin:0 10%;
		position:absolute;
		top:120px;
		right:0;
		text-align:left;
		z-index:1003;
		text-align:center;
	}
	a.cm_2:link, a.cm_2:active, a.cm_2:visited {
		top:81px;
		left:auto;
		width:80%;
		margin:0 10%
	}
	a.cm_3:link, a.cm_3:active, a.cm_3:visited {
		top:157px;
		left:auto;
		width:80%;
		margin:0 10%
	}
	a.cm_4:link, a.cm_4:active, a.cm_4:visited {
		top:233px;
		left:auto;
		width:80%;
		margin:0 10%
	}
	a.cm_5:link, a.cm_5:active, a.cm_5:visited {
		width:80%;
		margin:0 10%;
		position:absolute;
		top:424px;
		left:0;
		text-align:center;
		z-index:1003;
	}
	a.cm_5 span {
		padding:0;
	}
	
}
